@charset "utf-8";
/* CSS Document */

/*-----▼▼▼上段▼▼▼-----*/
#pmzc{
width: 960px;
margin-right: auto;
margin-left: auto;
font-size: 14px;
line-height:1.4;
}
p{
font-size:12px;
padding-right:40px;
padding-left:40px;
}
#top{
width:881px;
margin-right:auto;
margin-left:auto;
}

#ouboform_fb{
width:438px;
height:450px;
background: url(https://www.sendenkaigi.com/campaign/photomosaic/images/bg_fb.png);
overflow:auto;
float:left;
}
#ouboform_pc{
width:438px;
height:450px;
background: url(https://www.sendenkaigi.com/campaign/photomosaic/images/bg_pc.png);
overflow:auto;
}
.ouboform_button{
width:270px;
height:54px;
margin-top:374px;
margin-left:auto;
margin-right:auto;
}

/*-----▼▼▼中段　注意点▼▼▼-----*/
#middle{
width:881px;
margin-right:auto;
margin-left:auto;
}
.title{
margin-bottom:30px;
}
.caution{
padding-top:20px;
padding-bottom:20px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*#list_top{
}
#list_bottom{
}*/
.list_lt{
list-style-type: none;
width:400px;
height:80px;
margin-right:5px;
margin-bottom:10px;
float:left;
}
.list_rt{
list-style-type: none;
width:400px;
height:80px;
margin-left:5px;
margin-bottom:10px;
float:right;
}

/*-----▼▼▼下段　規約▼▼▼-----*/

#title_bottom{
margin-top:30px;
margin-bottom:0px;
}

#kiyaku{
padding-right:30px;
padding-left:30px;
}

#button_bottom{
width:640px;
height:90px;
margin:60px auto;
}

#button_bottom img {
margin: 0 5px;
}
#pmzc #top #mobile {
background-image: url(https://www.sendenkaigi.com/campaign/photomosaic/images/bg_mobile.jpg);
background-repeat: no-repeat;
height: 167px;
width: 880px;
margin-top: 20px;
margin-bottom: 50px;
position: relative;
}
#pmzc #top #mobile p {
position: absolute;
left: 140px;
top: 110px;
text-align: left;
font-size: 16px;
font-weight: bold;
}
#pmzc #middle ul li {
margin-bottom: 10px;
list-style-type: disc;
}

li.list_lt {
list-style-type: none;
}




a img:hover{
filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}
#pmzc #middle .ul_box {
padding-right: 40px;
margin:20px 0 20px 40px;
}
.mr10 {
margin-right: 10px;
}
#pmzc #middle #list_top ul .list_lt {
list-style-type: none;
}
#pmzc #middle #list_bottom ul .list_lt {
list-style-type: none;
}
#pmzc #middle #list_top ul .list_rt {
list-style-type: none;
}
#pmzc #middle #list_bottom ul .list_rt {
list-style-type: none;
}
#pmzc #middle .mb20 {
margin-bottom: 20px;
}






#pmzc #middle .ul_box div .mb10 {
font-weight: bold;
margin-left: -15px;
}
